Next Generation Emulation banner

1 - 14 of 14 Posts

·
Registered
Joined
·
73 Posts
Discussion Starter #1
Hey guys. I'm just wondering if anyone has done the Prometheus-2 for 5.00 m33-6. If so, did you also have homebrews stop working (show as corrupted data)? In particular, my irshell 5.0 stopped working.

Is this just the way it is, or did something go wrong? Any 6.20 game now works, though...

I'll continue to look for the answer, but haven't found anything so far.
Thanks to anyone who can help.
 

·
Administrator
Joined
·
15,454 Posts
I have installed Prometheus v2.0 for 5.00 m33-6 0n my psp 1000 and all my homebrew works, not sure about irshell as I never used it.
 

·
Registered
Joined
·
73 Posts
Discussion Starter #3
Well, I think that's enough to convince me things should be working. I have a slim, but I got a feeling that wouldn't make a difference here. I guess something must've went wrong then.

Does your System Information now say Prome-2? Mine doesn't, but I saw a sceen shot where it did...
 

·
Administrator
Joined
·
15,454 Posts
It should only say 5.00 m33-6

It does sound like something went wrong as Prometheus v2.0 as it just installs a few things to flash0 and one plugin to seplugins. Only thing that can get in the way is if you had the KHBBS plugin enabled.

how did u install it? classical install or install to flashes? I did the classical install as I'm using other 6.20 plugins
 

·
Registered
Joined
·
73 Posts
Discussion Starter #5
I installed it right from the XMB game menu. I didn't have any 6.20 plugins. Actually, I knida fell out off the PSP scene about a year ago. I hadn't bought a PSP game since Dissidia.

Anyway, I guess I should try running the Prometheus-2 again, eh? Not sure what else to do now that my pandora is dead. Could I consider Hellcat's Recovery as a "fresh install" to start from scratch?
 

·
Administrator
Joined
·
15,454 Posts
yea I would suggest that you use Hellcat's Recovery and reinstall Prometheus v2.0 and it is really a 6.20 plugin install designed for 5.00 m33-6. maybe stargate.prx is messing your homebrew have you tried disabling it in the recovery menu and test some homebrew?
 

·
Registered
Joined
·
73 Posts
Discussion Starter #7
Hmmm, this is interesting. First off, I had no idea what the Stargate.prx actually was when you said it. I searched it and found a post quoting the "read me.txt" for Prometheus-2.

!!! "Read me.txt" !!! How could I've missed that!? Oh... Because mine didn't have one! So I downloaded the one there. Come to find out, there's 2 different Prometheus-2 apps out there. Did you know this?

Originally I got it from pspslimhacks, and this time from qj. They both look totally different. Different structure in the archive, different look in XMB, different look when it ran and the one from pspslimhacks lacked an unistall option (and "Read me.txt").

Anyway, I found out that Prometheus-2 no longer "classic" installs on the memory stick, not even for the "GAME.txt". So, I tried uninstalling with the other Prometheus-2. It was "Successful", but the "broken" apps still didn't work...

I then went the Hellcat's route, and redid my 5.00 m33 firmware. Still no luck. WTF, right?
 

·
Registered
Joined
·
73 Posts
Discussion Starter #9
Yep, that's the 2nd one I downloaded. Here is the 1st one.

I guess my problem must be related to the variation I got 1st. Seems it's gonna take a pandora to fix this... :(
 

·
Administrator
Joined
·
15,454 Posts
yea I didn't know that one was released last month

I thought it might be a buggy release but it works for other people.

I think its just easier to avoid prometheus and just use isotool 1.8.1 (patches everything using your psp) or EDecrypt 1.4.0 to patch games that need 6.20/6.30 firmware.
 

·
Registered
Joined
·
73 Posts
Discussion Starter #11
Good advice. I think I'll go that route when I get my slim in proper working order again. Gotta get my hands on another pandora anyway. I got a fatty that needs some pandora lovin' (try not to take that the wrong way...:)).
 

·
Registered
Joined
·
1,602 Posts
irshell cant support newer custom firmware, it has to be patched to support it as it uses specific drivers and they need to work with each newer firmware, there is a way to hack but you lose functions as I said the drivers needs to be patched but it wont happen anytime soon as irshell havent been updated in a long time
 

·
Registered
Joined
·
73 Posts
Discussion Starter #14
Okay, so I got it working. As far as I can tell, that Prometheus-2 I downloaded from pspslimhacks must've done something to my memory stick. I guess I can't guarantee it's bad or anything, but I'd stay away from it.

Basically, the memory stick lost some functionality after the install that uninstalling didn't revert. I had already tried replacing eboots (and the irshell files), but it never worked. I finally tried on another memory stick, and it's all good. I haven't gotten around to formating the first stick, but I'm pretty sure it's the cure. I'll post back if I'm wrong. :)
 
1 - 14 of 14 Posts
Top